{
	"name": "plugin/nc-calc-server/calc-old/capacity/query/person-employee.json",
	"organization_id": "4d",
	"table": [
		{
			"record_type": ["employee"],
			"table": "person"
		}
	],
	"parameter": {
		"person": [],
		"show_sql": false
	},
	"query": [["per.person_id", "in", "person"]],
	"field": ["per.person_id"]
}
